[Desktop Entry]
Version=1.0
Type=Application
Name=Color inverter
Name[fr]=Inverseur de couleur
Comment=invert screen colors
Comment[fr]=inverse les couleurs de l'écran
Exec=xcalib -i -a
Icon=invert_color
Categories=XFCE;GTK;Settings;DesktopSettings;
Path=
Terminal=false
StartupNotify=false
